FLANG

Classes | Public Member Functions | Public Attributes | List of all members
Fortran::parser::RealLiteralConstant Struct Reference

## Classes
struct | Real

## Public Member Functions
| BOILERPLATE (RealLiteralConstant)
| RealLiteralConstant (Real &&r, std::optional< KindParam > &&k)

## Public Attributes
Real | real
std::optional< KindParam > | kind

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h